ws-jaxme-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From robert burrell donkin <rdon...@apache.org>
Subject Re: JaxMe version question
Date Sat, 05 Feb 2005 18:33:12 GMT
On Thu, 2005-02-03 at 12:34, Jochen Wiedmann wrote:
> On Wed, 2 Feb 2005 18:16:28 -0800, Jeff Moritz <moritz@caymas.com> wrote:
> 
> > I'd like to use JaxMe on my project, but my boss won't consider using any
> > library that is not yet at the 1.0 or higher release level. 

LOL

> I have heard that this nonsense exists, but it's still hard to believe.

+1 

half the business on the net is secured by the openssl library. the
current version is 0.9.7. 

- robert


---------------------------------------------------------------------
To unsubscribe, e-mail: jaxme-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: jaxme-dev-help@ws.apache.org


Mime
View raw message